<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="CameraSearch.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="CamStream.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 18</value>
  </metadata>
  <metadata name="timer_overview.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>289, 19</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr0AAA69AUf7kK0AAAQESURBVHhe7de7jV1JDEVRxaJ4JqeOSRFqBuOwjYXGI4v1
        MShgORvoW4fP06///v0dP2IcgXEExhEYR2AcgXEExhEYR2AcgXEExhEYR2A85uvr60f6m8MYt9IP8Ql9
        6wDGLXR0hb69EWMrHdlBb23A2EaHddKbzRhb6KAd9HYjxmU6ZCdtaMK4RAecoC0NGMs0/CRtWsRYptEn
        adMixhINvkHbFjCWaOwN2raAMU1Db9LGIsY0jbxJG4sY0zTyJm0sYkzRwBdoawFjisa9QFsLGFM07gXa
        WsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMUXjXqCtBYwpGvcCbS1gTNPAm7SxiDFNI2/SxiLGNI28SRuL
        GEs09AZtW8BYorE3aNsCxjINPkmbFjGWafRJ2rSIcYmGn6AtDRiX6YCdtKEJYwsdsoPebsTYRgd10pvN
        GFvpsA56awPGLXRkhb69EeNWOvoT+tYBjMfoh/hOf3MY4wiMIzCOwDgC4wiMIzCOwDgC4wiMIzCOwDgC
        4wiMx+h/8N/pbw5j3Eo/xCf0rQMYt9DRFfr2RoytdGQHvbUBYxsd1klvNmNsoYN20NuNGJfpkJ20oQnj
        Eh1wgrY0YCzT8JO0aRFjmUafpE2LGEs0+AZtW8BYorE3aNsCxjQNvUkbixjTNPImbSxiTNPIm7SxiDFF
        A1+grQWMKRr3Am0tYEzRuBdoawFjisa9QFsLGFM07gXaWsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMU0D
        b9LGIsY0jbxJG4sY0zTyJm0sYizR0Bu0bQFjicbeoG0LGMs0+CRtWsRYptEnadMixiUafoK2NGBcpgN2
        0oYmjC10yA56uxFjGx3USW82Y2ylwzrorQ0Yt9CRFfr2Roxb6ehP6FsHMB6jH+I7/c1hjCMwjsA4AuMI
        jCMwjsA4AuMIjCMwjsA4AuMIjCMwHvP7zz8/0t8cxriVfohP6FsHMG6hoyv07Y0YW+nIDnprA8Y2OqyT
        3mzG2EIH7aC3GzEu0yE7aUMTxiU64ARtacBYpuEnadMixjKNPkmbFjGWaPAN2raAsURjb9C2BYxpGnqT
        NhYxpmnkTdpYxJimkTdpYxFjiga+QFsLGFM07gXaWsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMUXjXqCt
        BYwpGvcCbS1gTNG4F2hrAWOaBt6kjUWMaRp5kzYWMaZp5E3aWMRYoqE3aNsCxhKNvUHbFjCWafBJ2rSI
        sUyjT9KmRYxLNPwEbWnAuEwH7KQNTRhb6JAd9HYjxjY6qJPebMbYSod10FsbMG6hIyv07Y0Yt9LRn9C3
        DmA8Rj/Ed/qbwxhHYByBcQTGERhHYByBcQTGERjH/379/ReM7mPmtOsDFAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr0AAA69AUf7kK0AAAQDSURBVHhe7dzLbWRJDEXBtmBcln1jlWbQG2oREIpM5mfB
        BmJzAL28LAP6z///vsevGEdgHIFxBMYRGEdgHIFxBMYRGEdgHIFxBMYRGI/5+vr6lf7mMMat9EN8Qt86
        gHELHV2hb2/E2EpHdtBbGzC20WGd9GYzxhY6aAe93YhxmQ7ZSRuaMC7RASdoSwPGMg0/SZsWMZZp9Ena
        tIixRINv0LYFjCUae4O2LWBM09CbtLGIMU0jb9LGIsY0jbxJG4sYUzTwBdpawJiicS/Q1gLGFI17gbYW
        MKZo3Au0tYAxReNeoK0FjCka9wJtLWBM0bgXaGsBY4rGvUBbCxjTNPAmbSxiTNPIm7SxiDFNI2/SxiLG
        Eg29QdsWMJZo7A3atoCxTINP0qZFjGUafZI2LWJcouEnaEsDxmU6YCdtaMLYQofsoLcbMbbRQZ30ZjPG
        Vjqsg97agHELHVmhb2/EuJWO/oS+dQDjMfohftLfHMY4AuMIjCMwjsA4AuMIjCMwjsA4AuMIjCMwjsA4
        AuMx3//+8yv9zWGMW+mH+IS+dQDjFjq6Qt/eiLGVjuygtzZgbKPDOunNZowtdNAOersR4zIdspM2NGFc
        ogNO0JYGjGUafpI2LWIs0+iTtGkRY4kG36BtCxhLNPYGbVvAmKahN2ljEWOaRt6kjUWMaRp5kzYWMaZo
        4Au0tYAxReNeoK0FjCka9wJtLWBM0bgXaGsBY4rGvUBbCxhTNO4F2lrAmKJxL9DWAsYUjXuBthYwpmng
        TdpYxJimkTdpYxFjmkbepI1FjCUaeoO2LWAs0dgbtG0BY5kGn6RNixjLNPokbVrEuETDT9CWBozLdMBO
        2tCEsYUO2UFvN2Jso4M66c1mjK10WAe9tQHjFjqyQt/eiHErHf0JfesAxmP0Q/ykvzmMcQTGERhHYByB
        cQTGERhHYByBcQTGERhHYByBcQTGY/SfKv2kvzmMcSv9EJ/Qtw5g3EJHV+jbGzG20pEd9NYGjG10WCe9
        2YyxhQ7aQW83YlymQ3bShiaMS3TACdrSgLFMw0/SpkWMZRp9kjYtYizR4Bu0bQFjicbeoG0LGNM09CZt
        LGJM08ibtLGIMU0jb9LGIsYUDXyBthYwpmjcC7S1gDFF416grQWMKRr3Am0tYEzRuBdoawFjisa9QFsL
        GFM07gXaWsCYonEv0NYCxjQNvEkbixjTNPImbSxiTNPIm7SxiLFEQ2/QtgWMJRp7g7YtYCzT4JO0aRFj
        mUafpE2LGJdo+Ana0oBxmQ7YSRuaMLbQITvo7UaMbXRQJ73ZjLGVDuugtzZg3EJHVujbGzFupaM/oW8d
        wHiMfoif9DeHMY7AOALjCIwjMI7AOALjCIwjMI6//nz/B5q7h49JvNdHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr0AAA69AUf7kK0AAAQESURBVHhe7dc7jlxJDEVBLUTm7LNXrDVoBuOwjUCjyGR+
        DAoI5wD98rI8/frv39/xI8YRGEdgHIFxBMYRGEdgHIFxBMYRGEdgHIFxBMZj/vz+50f6m8MYt9IP8Ql9
        6wDGLXR0hb69EWMrHdlBb23A2EaHddKbzRhb6KAd9HYjxmU6ZCdtaMK4RAecoC0NGMs0/CRtWsRYptEn
        adMixhINvkHbFjCWaOwN2raAMU1Db9LGIsY0jbxJG4sY0zTyJm0sYkzRwBdoawFjisa9QFsLGFM07gXa
        WsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMUXjXqCtBYwpGvcCbS1gTNPAm7SxiDFNI2/SxiLGNI28SRuL
        GEs09AZtW8BYorE3aNsCxjINPkmbFjGWafRJ2rSIcYmGn6AtDRiX6YCdtKEJYwsdsoPebsTYRgd10pvN
        GFvpsA56awPGLXRkhb69EeNWOvoT+tYBjMfoh/hOf3MY4wiMIzCOwDgC4wiMIzCOwDgC4wiMIzCOwDgC
        4wiMx3x9ff1If3MY41b6IT6hbx3AuIWOrtC3N2JspSM76K0NGNvosE56sxljCx20g95uxLhMh+ykDU0Y
        l+iAE7SlAWOZhp+kTYsYyzT6JG1axFiiwTdo2wLGEo29QdsWMKZp6E3aWMSYppE3aWMRY5pG3qSNRYwp
        GvgCbS1gTNG4F2hrAWOKxr1AWwsYUzTuBdpawJiicS/Q1gLGFI17gbYWMKZo3Au0tYAxReNeoK0FjGka
        eJM2FjGmaeRN2ljEmKaRN2ljEWOJht6gbQsYSzT2Bm1bwFimwSdp0yLGMo0+SZsWMS7R8BO0pQHjMh2w
        kzY0YWyhQ3bQ240Y2+igTnqzGWMrHdZBb23AuIWOrNC3N2LcSkd/Qt86gPEY/RDf6W8OYxyBcQTGERhH
        YByBcQTGERhHYByBcQTGERhHYByB8Rj9D/47/c1hjFvph/iEvnUA4xY6ukLf3oixlY7soLc2YGyjwzrp
        zWaMLXTQDnq7EeMyHbKTNjRhXKIDTtCWBoxlGn6SNi1iLNPok7RpEWOJBt+gbQsYSzT2Bm1bwJimoTdp
        YxFjmkbepI1FjGkaeZM2FjGmaOALtLWAMUXjXqCtBYwpGvcCbS1gTNG4F2hrAWOKxr1AWwsYUzTuBdpa
        wJiicS/Q1gLGFI17gbYWMKZp4E3aWMSYppE3aWMRY5pG3qSNRYwlGnqDti1gLNHYG7RtAWOZBp+kTYsY
        yzT6JG1axLhEw0/QlgaMy3TATtrQhLGFDtlBbzdibKODOunNZoytdFgHvbUB4xY6skLf3ohxKx39CX3r
        AMZj9EN8p785jHEExhEYR2AcgXEExhEYR2AcgXH879fffwEf8aFeMTOmmwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr0AAA69AUf7kK0AAAQHSURBVHhe7dC7ba1HDIXRW4ErcOg+VZ+LcQ2y4YQ3WBAO
        OZxHQAEr+QD9s3l+/ff3PX7EOALjCIwjMI7AOALjCIwjMI7AOALjCIwjMI7AeMw/f/71I/3PYYxb6Yf4
        hL51AOMWOrpC396IsZWO7KC3NmBso8M66c1mjC100A56uxHjMh2ykzY0YVyiA07QlgaMZRp+kjYtYizT
        6JO0aRFjiQbfoG0LGEs09gZtW8CYpqE3aWMRY5pG3qSNRYxpGnmTNhYxpmjgC7S1gDFF416grQWMKRr3
        Am0tYEzRuBdoawFjisa9QFsLGFM07gXaWsCYonEv0NYCxhSNe4G2FjCmaeBN2ljEmKaRN2ljEWOaRt6k
        jUWMJRp6g7YtYCzR2Bu0bQFjmQafpE2LGMs0+iRtWsS4RMNP0JYGjMt0wE7a0ISxhQ7ZQW83Ymyjgzrp
        zWaMrXRYB721AeMWOrJC396IcSsd/Ql96wDGY/RD/E7/cxjjCIwjMI7AOALjCIwjMI7AOALjCIwjMI7A
        OALjCIzHfP/9x4/0P4cxbqUf4hP61gGMW+joCn17I8ZWOrKD3tqAsY0O66Q3mzG20EE76O1GjMt0yE7a
        0IRxiQ44QVsaMJZp+EnatIixTKNP0qZFjCUafIO2LWAs0dgbtG0BY5qG3qSNRYxpGnmTNhYxpmnkTdpY
        xJiigS/Q1gLGFI17gbYWMKZo3Au0tYAxReNeoK0FjCka9wJtLWBM0bgXaGsBY4rGvUBbCxhTNO4F2lrA
        mKaBN2ljEWOaRt6kjUWMaRp5kzYWMZZo6A3atoCxRGNv0LYFjGUafJI2LWIs0+iTtGkR4xINP0FbGjAu
        0wE7aUMTxhY6ZAe93YixjQ7qpDebMbbSYR301gaMW+jICn17I8atdPQn9K0DGI/RD/E7/c9hjCMwjsA4
        AuMIjCMwjsA4AuMIjCMwjsA4AuMIjCMwHvP19fUj/c9hjFvph/iEvnUA4xY6ukLf3oixlY7soLc2YGyj
        wzrpzWaMLXTQDnq7EeMyHbKTNjRhXKIDTtCWBoxlGn6SNi1iLNPok7RpEWOJBt+gbQsYSzT2Bm1bwJim
        oTdpYxFjmkbepI1FjGkaeZM2FjGmaOALtLWAMUXjXqCtBYwpGvcCbS1gTNG4F2hrAWOKxr1AWwsYUzTu
        BdpawJiicS/Q1gLGFI17gbYWMKZp4E3aWMSYppE3aWMRY5pG3qSNRYwlGnqDti1gLNHYG7RtAWOZBp+k
        TYsYyzT6JG1axLhEw0/QlgaMy3TATtrQhLGFDtlBbzdibKODOunNZoytdFgHvbUB4xY6skLf3ohxKx39
        CX3rAMZj9EP8Tv9zGOMIjCMwjsA4AuMIjCMwjsA4AuP436/vfwHiJShAYmtOegAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAQESURBVHhe7de7jV1JDEVRxaJ4JqeOSRFqBuOwjYXGI4v1
        MShgORvoW4fP06///v0dP2IcgXEExhEYR2AcgXEExhEYR2AcgXEExhEYR2A85uvr60f6m8MYt9IP8Ql9
        6wDGLXR0hb69EWMrHdlBb23A2EaHddKbzRhb6KAd9HYjxmU6ZCdtaMK4RAecoC0NGMs0/CRtWsRYptEn
        adMixhINvkHbFjCWaOwN2raAMU1Db9LGIsY0jbxJG4sY0zTyJm0sYkzRwBdoawFjisa9QFsLGFM07gXa
        WsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMUXjXqCtBYwpGvcCbS1gTNPAm7SxiDFNI2/SxiLGNI28SRuL
        GEs09AZtW8BYorE3aNsCxjINPkmbFjGWafRJ2rSIcYmGn6AtDRiX6YCdtKEJYwsdsoPebsTYRgd10pvN
        GFvpsA56awPGLXRkhb69EeNWOvoT+tYBjMfoh/hOf3MY4wiMIzCOwDgC4wiMIzCOwDgC4wiMIzCOwDgC
        4wiMx+h/8N/pbw5j3Eo/xCf0rQMYt9DRFfr2RoytdGQHvbUBYxsd1klvNmNsoYN20NuNGJfpkJ20oQnj
        Eh1wgrY0YCzT8JO0aRFjmUafpE2LGEs0+AZtW8BYorE3aNsCxjQNvUkbixjTNPImbSxiTNPIm7SxiDFF
        A1+grQWMKRr3Am0tYEzRuBdoawFjisa9QFsLGFM07gXaWsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMU0D
        b9LGIsY0jbxJG4sY0zTyJm0sYizR0Bu0bQFjicbeoG0LGMs0+CRtWsRYptEnadMixiUafoK2NGBcpgN2
        0oYmjC10yA56uxFjGx3USW82Y2ylwzrorQ0Yt9CRFfr2Roxb6ehP6FsHMB6jH+I7/c1hjCMwjsA4AuMI
        jCMwjsA4AuMIjCMwjsA4AuMIjCMwHvP7zz8/0t8cxriVfohP6FsHMG6hoyv07Y0YW+nIDnprA8Y2OqyT
        3mzG2EIH7aC3GzEu0yE7aUMTxiU64ARtacBYpuEnadMixjKNPkmbFjGWaPAN2raAsURjb9C2BYxpGnqT
        NhYxpmnkTdpYxJimkTdpYxFjiga+QFsLGFM07gXaWsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMUXjXqCt
        BYwpGvcCbS1gTNG4F2hrAWOaBt6kjUWMaRp5kzYWMaZp5E3aWMRYoqE3aNsCxhKNvUHbFjCWafBJ2rSI
        sUyjT9KmRYxLNPwEbWnAuEwH7KQNTRhb6JAd9HYjxjY6qJPebMbYSod10FsbMG6hIyv07Y0Yt9LRn9C3
        DmA8Rj/Ed/qbwxhHYByBcQTGERhHYByBcQTGERjH/379/ReM7mPmtOsDFAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAQDSURBVHhe7dzLbWRJDEXBtmBcln1jlWbQG2oREIpM5mfB
        BmJzAL28LAP6z///vsevGEdgHIFxBMYRGEdgHIFxBMYRGEdgHIFxBMYRGI/5+vr6lf7mMMat9EN8Qt86
        gHELHV2hb2/E2EpHdtBbGzC20WGd9GYzxhY6aAe93YhxmQ7ZSRuaMC7RASdoSwPGMg0/SZsWMZZp9Ena
        tIixRINv0LYFjCUae4O2LWBM09CbtLGIMU0jb9LGIsY0jbxJG4sYUzTwBdpawJiicS/Q1gLGFI17gbYW
        MKZo3Au0tYAxReNeoK0FjCka9wJtLWBM0bgXaGsBY4rGvUBbCxjTNPAmbSxiTNPIm7SxiDFNI2/SxiLG
        Eg29QdsWMJZo7A3atoCxTINP0qZFjGUafZI2LWJcouEnaEsDxmU6YCdtaMLYQofsoLcbMbbRQZ30ZjPG
        Vjqsg97agHELHVmhb2/EuJWO/oS+dQDjMfohftLfHMY4AuMIjCMwjsA4AuMIjCMwjsA4AuMIjCMwjsA4
        AuMx3//+8yv9zWGMW+mH+IS+dQDjFjq6Qt/eiLGVjuygtzZgbKPDOunNZowtdNAOersR4zIdspM2NGFc
        ogNO0JYGjGUafpI2LWIs0+iTtGkRY4kG36BtCxhLNPYGbVvAmKahN2ljEWOaRt6kjUWMaRp5kzYWMaZo
        4Au0tYAxReNeoK0FjCka9wJtLWBM0bgXaGsBY4rGvUBbCxhTNO4F2lrAmKJxL9DWAsYUjXuBthYwpmng
        TdpYxJimkTdpYxFjmkbepI1FjCUaeoO2LWAs0dgbtG0BY5kGn6RNixjLNPokbVrEuETDT9CWBozLdMBO
        2tCEsYUO2UFvN2Jso4M66c1mjK10WAe9tQHjFjqyQt/eiHErHf0JfesAxmP0Q/ykvzmMcQTGERhHYByB
        cQTGERhHYByBcQTGERhHYByBcQTGY/SfKv2kvzmMcSv9EJ/Qtw5g3EJHV+jbGzG20pEd9NYGjG10WCe9
        2YyxhQ7aQW83YlymQ3bShiaMS3TACdrSgLFMw0/SpkWMZRp9kjYtYizR4Bu0bQFjicbeoG0LGNM09CZt
        LGJM08ibtLGIMU0jb9LGIsYUDXyBthYwpmjcC7S1gDFF416grQWMKRr3Am0tYEzRuBdoawFjisa9QFsL
        GFM07gXaWsCYonEv0NYCxjQNvEkbixjTNPImbSxiTNPIm7SxiLFEQ2/QtgWMJRp7g7YtYCzT4JO0aRFj
        mUafpE2LGJdo+Ana0oBxmQ7YSRuaMLbQITvo7UaMbXRQJ73ZjLGVDuugtzZg3EJHVujbGzFupaM/oW8d
        wHiMfoif9DeHMY7AOALjCIwjMI7AOALjCIwjMI6//nz/B5q7h49JvNdHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAQESURBVHhe7dc7jlxJDEVBLUTm7LNXrDVoBuOwjUCjyGR+
        DAoI5wD98rI8/frv39/xI8YRGEdgHIFxBMYRGEdgHIFxBMYRGEdgHIFxBMZj/vz+50f6m8MYt9IP8Ql9
        6wDGLXR0hb69EWMrHdlBb23A2EaHddKbzRhb6KAd9HYjxmU6ZCdtaMK4RAecoC0NGMs0/CRtWsRYptEn
        adMixhINvkHbFjCWaOwN2raAMU1Db9LGIsY0jbxJG4sY0zTyJm0sYkzRwBdoawFjisa9QFsLGFM07gXa
        WsCYonEv0NYCxhSNe4G2FjCmaNwLtLWAMUXjXqCtBYwpGvcCbS1gTNPAm7SxiDFNI2/SxiLGNI28SRuL
        GEs09AZtW8BYorE3aNsCxjINPkmbFjGWafRJ2rSIcYmGn6AtDRiX6YCdtKEJYwsdsoPebsTYRgd10pvN
        GFvpsA56awPGLXRkhb69EeNWOvoT+tYBjMfoh/hOf3MY4wiMIzCOwDgC4wiMIzCOwDgC4wiMIzCOwDgC
        4wiMx3x9ff1If3MY41b6IT6hbx3AuIWOrtC3N2JspSM76K0NGNvosE56sxljCx20g95uxLhMh+ykDU0Y
        l+iAE7SlAWOZhp+kTYsYyzT6JG1axFiiwTdo2wLGEo29QdsWMKZp6E3aWMSYppE3aWMRY5pG3qSNRYwp
        GvgCbS1gTNG4F2hrAWOKxr1AWwsYUzTuBdpawJiicS/Q1gLGFI17gbYWMKZo3Au0tYAxReNeoK0FjGka
        eJM2FjGmaeRN2ljEmKaRN2ljEWOJht6gbQsYSzT2Bm1bwFimwSdp0yLGMo0+SZsWMS7R8BO0pQHjMh2w
        kzY0YWyhQ3bQ240Y2+igTnqzGWMrHdZBb23AuIWOrNC3N2LcSkd/Qt86gPEY/RDf6W8OYxyBcQTGERhH
        YByBcQTGERhHYByBcQTGERhHYByB8Rj9D/47/c1hjFvph/iEvnUA4xY6ukLf3oixlY7soLc2YGyjwzrp
        zWaMLXTQDnq7EeMyHbKTNjRhXKIDTtCWBoxlGn6SNi1iLNPok7RpEWOJBt+gbQsYSzT2Bm1bwJimoTdp
        YxFjmkbepI1FjGkaeZM2FjGmaOALtLWAMUXjXqCtBYwpGvcCbS1gTNG4F2hrAWOKxr1AWwsYUzTuBdpa
        wJiicS/Q1gLGFI17gbYWMKZp4E3aWMSYppE3aWMRY5pG3qSNRYwlGnqDti1gLNHYG7RtAWOZBp+kTYsY
        yzT6JG1axLhEw0/QlgaMy3TATtrQhLGFDtlBbzdibKODOunNZoytdFgHvbUB4xY6skLf3ohxKx39CX3r
        AMZj9EN8p785jHEExhEYR2AcgXEExhEYR2AcgXH879fffwEf8aFeMTOmmwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEgAAACiCAYAAADiMoujAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAQHSURBVHhe7dC7ba1HDIXRW4ErcOg+VZ+LcQ2y4YQ3WBAO
        OZxHQAEr+QD9s3l+/ff3PX7EOALjCIwjMI7AOALjCIwjMI7AOALjCIwjMI7AeMw/f/71I/3PYYxb6Yf4
        hL51AOMWOrpC396IsZWO7KC3NmBso8M66c1mjC100A56uxHjMh2ykzY0YVyiA07QlgaMZRp+kjYtYizT
        6JO0aRFjiQbfoG0LGEs09gZtW8CYpqE3aWMRY5pG3qSNRYxpGnmTNhYxpmjgC7S1gDFF416grQWMKRr3
        Am0tYEzRuBdoawFjisa9QFsLGFM07gXaWsCYonEv0NYCxhSNe4G2FjCmaeBN2ljEmKaRN2ljEWOaRt6k
        jUWMJRp6g7YtYCzR2Bu0bQFjmQafpE2LGMs0+iRtWsS4RMNP0JYGjMt0wE7a0ISxhQ7ZQW83Ymyjgzrp
        zWaMrXRYB721AeMWOrJC396IcSsd/Ql96wDGY/RD/E7/cxjjCIwjMI7AOALjCIwjMI7AOALjCIwjMI7A
        OALjCIzHfP/9x4/0P4cxbqUf4hP61gGMW+joCn17I8ZWOrKD3tqAsY0O66Q3mzG20EE76O1GjMt0yE7a
        0IRxiQ44QVsaMJZp+EnatIixTKNP0qZFjCUafIO2LWAs0dgbtG0BY5qG3qSNRYxpGnmTNhYxpmnkTdpY
        xJiigS/Q1gLGFI17gbYWMKZo3Au0tYAxReNeoK0FjCka9wJtLWBM0bgXaGsBY4rGvUBbCxhTNO4F2lrA
        mKaBN2ljEWOaRt6kjUWMaRp5kzYWMZZo6A3atoCxRGNv0LYFjGUafJI2LWIs0+iTtGkR4xINP0FbGjAu
        0wE7aUMTxhY6ZAe93YixjQ7qpDebMbbSYR301gaMW+jICn17I8atdPQn9K0DGI/RD/E7/c9hjCMwjsA4
        AuMIjCMwjsA4AuMIjCMwjsA4AuMIjCMwHvP19fUj/c9hjFvph/iEvnUA4xY6ukLf3oixlY7soLc2YGyj
        wzrpzWaMLXTQDnq7EeMyHbKTNjRhXKIDTtCWBoxlGn6SNi1iLNPok7RpEWOJBt+gbQsYSzT2Bm1bwJim
        oTdpYxFjmkbepI1FjGkaeZM2FjGmaOALtLWAMUXjXqCtBYwpGvcCbS1gTNG4F2hrAWOKxr1AWwsYUzTu
        BdpawJiicS/Q1gLGFI17gbYWMKZp4E3aWMSYppE3aWMRY5pG3qSNRYwlGnqDti1gLNHYG7RtAWOZBp+k
        TYsYyzT6JG1axLhEw0/QlgaMy3TATtrQhLGFDtlBbzdibKODOunNZoytdFgHvbUB4xY6skLf3ohxKx39
        CX3rAMZj9EP8Tv9zGOMIjCMwjsA4AuMIjCMwjsA4AuP436/vfwHiJShAYmtOegAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="SemaforCycle.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>417, 5</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>74</value>
  </metadata>
</root>